← OBPv7.0.0 Update ATM Notes PUT /obp/v7.0.0/banks/BANK_ID/atms/ATM_ID/notes OBPv4.0.0-updateAtmNotes Roles: CanUpdateAtm(per bank),CanUpdateAtmAtAnyBank ATM Update ATM Notes. User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: ATM_ID: atme-9a0f-4bfa-b30b-9003aa467f51 BANK_ID: gh.29.uk JSON response body fields (2) atm_id atme-9a0f-4bfa-b30b-9003aa467f51notes notes Example request body { "notes": [ "String1", "String2" ] } Example success response { "atm_id": "atme-9a0f-4bfa-b30b-9003aa467f51", "notes": [ "String1", "String2" ] } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.